<?php
    include "../connection/connect.php";
    if(isset($_POST['btn_delete'])) {
        $kuota_id = $_POST['kuota_id'];
        mysqli_query($mysqli, "DELETE FROM kuota WHERE id=$kuota_id")
                                     or die('Ada kesalahan pada query update : ' . mysqli_error($mysqli));
        header("Location: ../kuota.php");
    }